services:
    _defaults:
        public: true
        autowire: true
        autoconfigure: true

    Akeneo\Catalogs\Test\Acceptance\:
        resource: '*'
        autowire: true
        autoconfigure: true
